table, th, td {
border: 1px solid white;
color: #bfbfbf;
}
table {
border-collapse: collapse;
margin-left: auto;
margin-right: auto;
background-color: #0d0d0d;
border-radius: 15px;
margin: 12px;
width: 95%;
}
.sidenav ul {
  list-style-type: none;
  margin: 0% 0% 0% 75%;
  padding: 0;
  width: 25%;
  background-color: #333;
  position: fixed;
  height: 100%;
  overflow: auto;
}

.sidenav li a {
  display: block;
  color: white;
  padding: 8px 16px;
  text-decoration: none;
font-family: arial;
}
.sidenav li a:hover {
background-color: #111;
}
